@font-face {
    font-family: 'itc_avant_garde_gothic_stdbk';
    src: url('itcavantgardestd-bk-webfont.eot');
    src: url('itcavantgardestd-bk-webfont.eot?#iefix') format('embedded-opentype'),
         url('itcavantgardestd-bk-webfont.woff') format('woff'),
         url('itcavantgardestd-bk-webfont.ttf') format('truetype'),
         url('itcavantgardestd-bk-webfont.svg#itc_avant_garde_gothic_stdbk') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    color: #363636;
    text-align: left;
    font-size: 14px;
    font-family: itc_avant_garde_gothic_stdbk;
}

a, a:hover{
    color: #363636;
}

body{
	overflow-x: hidden;
}
.video-block{
	border: solid 1px black;
	height: 300px;
}
.p-l-r-b-60{
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 60px;
}
.p-60{
	padding: 60px;
}
.m-auto{
	margin-left: auto;
	margin-right: auto;
}
.form-btn {
    font-family: Montserrat-Bold;
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    height: 50px;
	border: none;
    border-radius: 25px;
    background: #57b846;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 25px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
	cursor: pointer;
}
.form-btn:hover{
	background: black;
}
.wrap-shop-block {
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    width: 100px;
}
.border-icon{
	width: 160px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}

#modulesbottom > div.inner {
    background: url(/sol.com.my/images/bottombg.jpg) repeat scroll center top transparent;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    box-shadow: #d4d6d6 5px 0px 2px 2px;
    -moz-box-shadow: #d4d6d6 5px 0px 2px 2px;
    -webkit-box-shadow: #d4d6d6 5px 0px 2px 2px;
}
#modulesbottom .n5 > .flexiblemodule {
    width: 16%;
}
.flexiblemodule, .column, .logobloc {
    float: left;
}
#modulesbottommod1 > div.inner {
    padding: 10px;
    margin-left: 25px;
}
.clearfix {
    zoom: 1;
}
#modulesbottom .n5 > .flexiblemodule + div + div {
    width: 20%;
    text-align: center;
}
#modulesbottom .n5 > .flexiblemodule + div {
    width: 22%;
}
#modulesbottom .n5 > .flexiblemodule {
    width: 16%;
}
.flexiblemodule, .column, .logobloc {
    float: left;
}
#modulesbottommod2 > div.inner {
    padding: 10px;
    margin-left: 25px;
}
#modulesbottommod3 > div.inner {
    padding: 10px;
}
#modulesbottom .n5 > .flexiblemodule + div + div + div {
    width: 22%;
    text-align: left;
}
#modulesbottommod4 > div.inner {
    padding: 10px;
    margin-left: 25px;
}
#modulesbottom .n5 > .flexiblemodule + div + div + div + div {
    width: 20%;
    text-align: left;
}
#modulesbottommod5 > div.inner {
    padding: 10px;
}

.navbar-brand img{
    max-width: 100px;
}

.navbar.bg-light {
    /* background-color: #d9ecff!important; */
    border-bottom: 2px solid #3ca5d1;
    box-shadow: 5px 0 8px 5px #D4D6D6;
}

.navbar-nav .nav-link{
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(0, 0, 0);
}

.navbar-light .navbar-nav .active>.nav-link{
    color: #3ca5d1;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #3ca5d1;
}

.footer-image{
    margin-left: 25px;
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .8rem;
        padding-left: .8rem;
    }

    .footer-image{
        margin-left: 3rem!important;
        max-width: calc(100% - 3rem);
    }

    .modulesbottom .flexiblemodule:first-child{
        margin-left: 3rem!important;
    }

    .modulesbottom .flexiblemodule:last-child{
        margin-right: 3rem!important;
    }
}



.icon-section{
    background-color: rgb(244, 244, 244);
}
.icon-section img{
    margin-bottom: 10px;
}

.flat-one-halft {
    width: 50%;
    float: left;
}

.flat-information {
    padding-top: 15px;
}

.flat-information li {
    display: inline-block;
    margin-right: 20px;
    color: #C5C5C5;
}

.social-links a {
    display: inline-block;
    font-size: 14px;
    color: #C5C5C5;
    line-height: normal;
    padding: 0 0;
    margin-left: 26px;
}

.flat-information {
    list-style: none;
}

.navbar-expand-lg .navbar-nav .nav-link{
    text-transform: uppercase;
}

.flat-row .overlay {
    background-color: #697ea4;
}

.flat-row .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.parallax3 {
    background-image: url(../img/bg-parallax1.jpg);
    background-position: 50% 22px;
}

.parallax {
    width: 100%;
    background-attachment: fixed;
    background-position: 50% 0;
}

.video-section h5{
    color: white;
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 25px;
}

#modulesbottom{
    width: 100%;
}

#modulesbottom h3{
    margin-bottom: 15px;
}

h3.title{
    margin-bottom: 35px;
    color: #3ca5d1;
}